#include <iostream>

using namespace std;

int main()
{
   for (int num=0; num<=100; num++) 
   {
 	/ * Dies bedeutet, dass wenn der Wert von
        * num nicht durch 2 teilbar ist, dann wird die
        * continue-Anweisung ausgeführt, wodurch die aktuelle Iteration übersprungen
        * wird und und somit die nächste Iteration stattfindet.
        * /
     
      if (num % 2 == 1) // Ist nicht durch die Zahl 2 teilbar
      {
          continue;
      }
      cout << num << " ";
   }
   return 0;
}